### Enumeration

# Gimp LayerCompositeMode

#### Declaration

    enum Gimp.LayerCompositeMode

#### Description [src]

Extracted from app/operations/operations-enums.h.

#### Members

Name | Description
--- | ---
`GIMP_LAYER_COMPOSITE_AUTO` | GIMP_LAYER_COMPOSITE_AUTO.
`GIMP_LAYER_COMPOSITE_UNION` | GIMP_LAYER_COMPOSITE_UNION.
`GIMP_LAYER_COMPOSITE_CLIP_TO_BACKDROP` | GIMP_LAYER_COMPOSITE_CLIP_TO_BACKDROP.
`GIMP_LAYER_COMPOSITE_CLIP_TO_LAYER` | GIMP_LAYER_COMPOSITE_CLIP_TO_LAYER.
`GIMP_LAYER_COMPOSITE_INTERSECTION` | GIMP_LAYER_COMPOSITE_INTERSECTION.